Apple iPod Touch форум посвященный плееру

Текущее время: Чт окт 22, 2020 11:52

Часовой пояс: UTC + 3 часа




Форум закрыт Эта тема закрыта, Вы не можете редактировать и оставлять сообщения в ней.  [ Сообщений: 5 ] 
Автор Сообщение
Не в сети
 Заголовок сообщения: Что за ошибка такая: 0хЕ8008001 ?????????
СообщениеДобавлено: Ср фев 03, 2010 21:54 

Зарегистрирован: Чт дек 17, 2009 18:50
Сообщений: 7
Репутация: 0 [ ? ]
Группа: Зарегистрированные пользователи
Гаджет: iPod Touch 1G
Версия прошивки: 3.0
Помогите плиз, что за фигня творится :) Сделал на тач 1г джаилбрейк прошивки 3.1.2 через редсноу.
Сидия появилась, ну т.е похоже всё правильно. Но приложения скачаные ставятся не хотят :?
АйТюнс выводит ошибку под кодовым именем :D "0хЕ8008001".
Что такое, помогите плиз :cry:

А, и раньше делал джейл под другие прошивки, всё норм шло (эт к тому, что при установке наврят ли какие-то ошибки допустил :D ).


Последний раз редактировалось Konvicter Ср фев 03, 2010 21:57, всего редактировалось 1 раз.

Вернуться наверх
 Профиль Отправить личное сообщение  
 

Что за ошибка такая: 0хЕ8008001 ?????????

Реклама
 
Не в сети
СообщениеДобавлено: Ср фев 03, 2010 21:57 
Аватар пользователя

Зарегистрирован: Вс май 17, 2009 13:45
Сообщений: 1179
Откуда: Санкт-Петербург
Репутация: 19 [ ? ]
Группа: Разработчики
Гаджет: iPad mini
Версия прошивки: 6.1
Прочитай FAQ


Вернуться наверх
 Профиль Отправить личное сообщение  
 
Не в сети
СообщениеДобавлено: Ср фев 03, 2010 22:32 

Зарегистрирован: Чт дек 17, 2009 18:50
Сообщений: 7
Репутация: 0 [ ? ]
Группа: Зарегистрированные пользователи
Гаджет: iPod Touch 1G
Версия прошивки: 3.0
Прочитал, сори за нубство :D Далее: пытаюсь скачать Installd Patch из сидии (.deb), не скачивается (может надо скачать AppSync for OS 3.1????).
Что делать??? Если возможно дайте прямую ссылку на файл Installd.


Вернуться наверх
 Профиль Отправить личное сообщение  
 
Не в сети
СообщениеДобавлено: Ср фев 03, 2010 22:37 
Аватар пользователя

Зарегистрирован: Сб апр 04, 2009 13:19
Сообщений: 1535
Откуда: Санкт-Петербург (RUS) -> Mikkeli (FIN)
Репутация: 36 [ ? ]
Группа: Авторы
Гаджет: iPad mini
Версия прошивки: 6.1.3
Game Center: rade363
Konvicter
Appsync 3.0 - для 3.0 а Appsync 3.1 для 3.1.x соответственно

_________________
MacBook Pro 13' Mid 2010 10.8.3 8GB RAM 320GB
iPhone 5 6.1.3 64GB
iPad mini 16GB
iPod Video 5g 30gb
iPod Hi-Fi System


Вернуться наверх
 Профиль Отправить личное сообщение  
 
Не в сети
СообщениеДобавлено: Чт фев 04, 2010 15:35 

Зарегистрирован: Чт дек 17, 2009 18:50
Сообщений: 7
Репутация: 0 [ ? ]
Группа: Зарегистрированные пользователи
Гаджет: iPod Touch 1G
Версия прошивки: 3.0
Всё, спасибо за советы, нашел инсталлд на вашем же форуме))))
Вот ссылка: viewtopic.php?f=33&t=1957
Если кому нужно можно воспользоваться :D
А, и ещё вот что, спасиб за оперативность, ответили в течении 15 мин......не то что на других форумах, несколько дней ждать надо :D


Вернуться наверх
 Профиль Отправить личное сообщение  
 
Показать сообщения за:  Сортировать по:  
Форум закрыт Эта тема закрыта, Вы не можете редактировать и оставлять сообщения в ней.  [ Сообщений: 5 ] 

Часовой пояс: UTC + 3 часа


Кто сейчас на форуме

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 1


Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения

Найти:
Перейти:  
cron

Создано на основе phpBB® Forum Software © phpBB Group
Русская поддержка phpBB
[ Time : 0.059s | 20 Queries | GZIP : On ]